function onBegin()
		disableRetry()
		wait (100)
		player.ForceCameraUpdate = true
end



function onEnd(level, wasSkipped)
	if wasSkipped then
	      enableMovement()
	      player.ForceCameraUpdate = true
	      enableRetry()
	end
end

